<?xml version="1.0" encoding="UTF-8"?>
<retrocenter>
	<name>channelf</name>
	<catalog>Retrocenter</catalog>
	<version>1.000</version>
	<description>Fairchild Channel F</description>
	<author>Vanei</author>
	<date>2021-09-07</date>
	<platformName>Fairchild Channel F</platformName>
	<game gameId="66000027" id="4c34381a-d37f-4dc1-a35d-89242cdf5ebb" name="[APP] Demonstration Cartridge (USA) (En) (1976) (Pub Fairlight)" isAuditedName="true" ssGameId="46531" lboxGameId="195146" addedAt="2021-10-25 14:55:02" modifiedAt="2021-10-25 16:12:20" mystatus="preferred">
		<description>Demonstration Cartridge (USA)</description>
		<rom name="[APP] Demonstration Cartridge (USA) (En) (1976) (Pub Fairlight).bin" romId="274584" ssRomId="168374" sha1="E462E594C14CDB10DDC4C263B74E753316C3B358" md5="54CF17C48707467295749490D458EAFB" crc="42727AD5" size="2048" />
		<datafileSource datafileName="Fairchild - Channel F.rdb" gameName="Demonstration Cartridge (USA)" modifiedAt="2021-10-25 14:55:02" />
		<datafileSource datafileName="ScreenScraper" gameName="Demonstration Cartridge (USA) (1977) (Dev Fairlight) (Pub Fairlight)" developer="Fairlight" publisher="Fairlight" modifiedAt="2021-10-25 14:55:24" />
		<datafileSource datafileName="libretro" gameName="Demonstration Cartridge (USA)" modifiedAt="2021-10-25 15:23:39" />
		<datafileSource datafileName="LaunchBox" gameName="Demonstration Cartridge (USA) (1976) (Dev Fairchild Semiconductor) (Pub Fairchild Semiconductor)" developer="Fairchild Semiconductor" publisher="Fairchild Semiconductor" modifiedAt="2021-10-25 15:31:12" />
	</game>
	<game gameId="66000028" id="b696be3b-ca1e-493d-962a-af57f7a9817e" name="[APP] Demonstration Cartridge 2 (USA) (En) (1977) (Pub Fairlight)" isAuditedName="true" ssGameId="46532" addedAt="2021-10-25 14:55:02" modifiedAt="2021-10-25 16:12:23" mystatus="preferred">
		<description>Demonstration Cartridge 2 (USA)</description>
		<rom name="[APP] Demonstration Cartridge 2 (USA) (En) (1977) (Pub Fairlight).bin" romId="274585" ssRomId="168375" sha1="13A5CA0471E6F4A7A5A2FC4D2B8F881516A28EC4" md5="F6916B665893AA8138CDE57C37E50ADA" crc="44CF1D89" size="2048" />
		<datafileSource datafileName="Fairchild - Channel F.rdb" gameName="Demonstration Cartridge 2 (USA)" modifiedAt="2021-10-25 14:55:02" />
		<datafileSource datafileName="ScreenScraper" gameName="Demonstration Cartridge 2 (USA) (1977) (Dev Fairlight) (Pub Fairlight)" developer="Fairlight" publisher="Fairlight" modifiedAt="2021-10-25 14:55:25" />
		<datafileSource datafileName="libretro" gameName="Demonstration Cartridge 2 (USA)" modifiedAt="2021-10-25 15:23:39" />
	</game>
	<game gameId="66000011" id="02aea0db-efde-4aa0-a72b-1f11eb01bc9b" name="Muehle, Tontauben-Schiessen, Kreatives Malspiel, Videoscope (Germany) (De) (1976) (Pub Fairlight)" isAuditedName="true" ssGameId="46512" lboxGameId="23571" addedAt="2021-10-25 14:55:02" modifiedAt="2021-10-25 15:58:02">
		<description>Muehle, Tontauben-Schiessen, Kreatives Malspiel, Videoscope (Germany) (De) (1976) (Pub Fairlight)</description>
		<rom name="Muehle, Tontauben-Schiessen, Kreatives Malspiel, Videoscope (Germany) (De) (1976) (Pub Fairlight).bin" romId="274597" ssRomId="168387" sha1="15D5E6D152D93A2099B97A2BD5DCF7134DD1A770" md5="1FBD86DCCA0E4619963B902C48AE77F2" crc="7124DC59" size="2048" />
		<datafileSource datafileName="Fairchild - Channel F.rdb" gameName="Muehle, Tontauben-Schiessen, Kreatives Malspiel, Videoscope (Germany)" modifiedAt="2021-10-25 14:55:02" />
		<datafileSource datafileName="ScreenScraper" gameName="Videocart-1: Tic-tac-toe, Shooting Gallery, Doodle, Quadra-doodle (Germany) (1976) (Dev Fairlight) (Pub Fairlight)" developer="Fairlight" publisher="Fairlight" modifiedAt="2021-10-25 14:55:39" />
		<datafileSource datafileName="libretro" gameName="Muehle, Tontauben-Schiessen, Kreatives Malspiel, Videoscope (Germany)" modifiedAt="2021-10-25 15:23:39" />
	</game>
	<game gameId="66000009" id="6a3664ae-d805-47ea-9a11-4cd700662280" name="Ordtaevling (Sweden) (Sv) (1978) (Pub Fairlight)" isAuditedName="true" ssGameId="46510" lboxGameId="35182" addedAt="2021-10-25 14:55:02" modifiedAt="2021-10-25 15:57:41">
		<description>Ordtaevling (Sweden) (Sv) (1978) (Pub Fairlight)</description>
		<rom name="Ordtaevling (Sweden) (Sv) (1978) (Pub Fairlight).bin" romId="274598" ssRomId="168388" sha1="62509545B8EEF641C432705FF82CD8264C3E1D82" md5="C2A44D22D3865B036479E9311C74D3AD" crc="3A386E79" size="3072" />
		<datafileSource datafileName="Fairchild - Channel F.rdb" gameName="Ordtaevling (Sweden)" modifiedAt="2021-10-25 14:55:02" />
		<datafileSource datafileName="ScreenScraper" gameName="Videocart-18: Hangman (Sweden) (1978) (Dev Fairlight) (Pub Fairlight)" developer="Fairlight" publisher="Fairlight" modifiedAt="2021-10-25 14:55:40" />
		<datafileSource datafileName="libretro" gameName="Ordtaevling (Sweden)" modifiedAt="2021-10-25 15:23:39" />
		<datafileSource datafileName="LaunchBox" gameName="Hangman (Sweden) (1978) (Dev Fairchild Camera and Instrument Corp.) (Pub Fairchild Camera and Instrument Corp.)" developer="Fairchild Camera and Instrument Corp." publisher="Fairchild Camera and Instrument Corp." modifiedAt="2021-10-25 15:31:12" />
	</game>
	<game gameId="66000009" id="d62dadbc-14c7-4b80-907f-07cceb964fb2" name="Rat' Mal (Germany) (De) (1978) (Pub Fairlight)" isAuditedName="true" ssGameId="46510" lboxGameId="35182" addedAt="2021-10-25 14:55:02" modifiedAt="2021-10-25 15:40:43">
		<description>Rat' Mal (Germany) (De) (1978) (Pub Fairlight)</description>
		<rom name="Rat' Mal (Germany) (De) (1978) (Pub Fairlight).bin" romId="274602" ssRomId="168392" sha1="35F3FB741B643C4B8E8FDBFF4ED0EA24402C4528" md5="913ECBAA30816C6D78DE8651251761FC" crc="87752425" size="3072" />
		<datafileSource datafileName="Fairchild - Channel F.rdb" gameName="Rat' Mal (Germany)" modifiedAt="2021-10-25 14:55:02" />
		<datafileSource datafileName="ScreenScraper" gameName="Videocart-18: Hangman (Germany) (1978) (Dev Fairlight) (Pub Fairlight)" developer="Fairlight" publisher="Fairlight" modifiedAt="2021-10-25 14:55:45" />
		<datafileSource datafileName="libretro" gameName="Rat' Mal (Germany)" modifiedAt="2021-10-25 15:23:39" />
		<datafileSource datafileName="LaunchBox" gameName="Hangman (Germany) (1978) (Dev Fairchild Camera and Instrument Corp.) (Pub Fairchild Camera and Instrument Corp.)" developer="Fairchild Camera and Instrument Corp." publisher="Fairchild Camera and Instrument Corp." modifiedAt="2021-10-25 15:31:12" />
	</game>
	<game gameId="66000001" id="a9652849-c042-437a-9432-e873557eea5f" name="Videocart-10: Maze -Jailbreak - Blind Man's Bluff - Trailblazer (USA) (En) (1977) (Pub Fairlight)" isAuditedName="true" ssGameId="46502" lboxGameId="29076" addedAt="2021-10-25 14:55:02" modifiedAt="2021-10-25 15:54:37" mystatus="preferred">
		<description>Maze, Jailbreak, Blind-man's-bluff, Trailblazer (USA)</description>
		<rom name="Videocart-10: Maze -Jailbreak - Blind Man's Bluff - Trailblazer (USA) (En) (1977) (Pub Fairlight).bin" romId="274595" ssRomId="168384" sha1="A7B70FB6F24BB1DD79F2CBB1E57B3EDB04332E04" md5="6565DF74539476D66FD78DE1BAC0259C" crc="4D42B296" size="2048" />
		<datafileSource datafileName="Fairchild - Channel F.rdb" gameName="Maze, Jailbreak, Blind-man's-bluff, Trailblazer (USA)" modifiedAt="2021-10-25 14:55:02" />
		<datafileSource datafileName="ScreenScraper" gameName="Videocart-10: Maze -Jailbreak - Blind Man's Bluff - Trailblazer (USA) (1977) (Dev Fairlight) (Pub Fairlight)" developer="Fairlight" publisher="Fairlight" modifiedAt="2021-10-25 14:55:36" />
		<datafileSource datafileName="libretro" gameName="Maze, Jailbreak, Blind-man's-bluff, Trailblazer (USA)" modifiedAt="2021-10-25 15:23:39" />
		<datafileSource datafileName="LaunchBox" gameName="Maze, Jailbreak, Blind-man's-bluff, Trailblazer (USA) (1977)" modifiedAt="2021-10-25 15:31:12" />
	</game>
	<game gameId="66000001" id="5b861cb5-a44d-456b-b14d-1a4f496f9aa2" name="Videocart-10: Maze -Jailbreak - Blind Man's Bluff - Trailblazer (USA) (En) (1977) (Pub Fairlight) [a 1]" isAuditedName="true" ssGameId="46502" lboxGameId="29076" addedAt="2021-10-25 14:55:02" modifiedAt="2021-10-25 15:56:31" mystatus="ignored">
		<description>Maze, Jailbreak, Blind-man's-bluff, Trailblazer (USA) [a 1]</description>
		<rom name="Videocart-10: Maze -Jailbreak - Blind Man's Bluff - Trailblazer (USA) (En) (1977) (Pub Fairlight) [a 1].bin" romId="274594" ssRomId="168385" sha1="B53BA16C6D91E2F62E020D18445217B91907A83B" md5="53E4CC2DA0F2C167E0692B794CB7692C" crc="0A948B61" size="2048" />
		<datafileSource datafileName="Fairchild - Channel F.rdb" gameName="Maze, Jailbreak, Blind-man's-bluff, Trailblazer (USA) [a 1]" modifiedAt="2021-10-25 14:55:02" />
		<datafileSource datafileName="ScreenScraper" gameName="Videocart-10: Maze -Jailbreak - Blind Man's Bluff - Trailblazer (USA) (1977) (Dev Fairlight) (Pub Fairlight) [a]" developer="Fairlight" publisher="Fairlight" modifiedAt="2021-10-25 14:55:37" />
		<datafileSource datafileName="libretro" gameName="Maze, Jailbreak, Blind-man's-bluff, Trailblazer (USA) (Alt 1)" modifiedAt="2021-10-25 15:23:39" />
		<datafileSource datafileName="LaunchBox" gameName="Maze, Jailbreak, Blind-man's-bluff, Trailblazer (USA) (1977)" modifiedAt="2021-10-25 15:31:12" />
	</game>
	<game gameId="66000002" id="10d1eabd-4df8-47a2-a003-7e971f395a70" name="Videocart-11: Backgammon, Acey-Deucey (USA) (En) (1977) (Pub Fairlight)" isAuditedName="true" ssGameId="46503" lboxGameId="29077" addedAt="2021-10-25 14:55:02" modifiedAt="2021-10-25 15:52:36" mystatus="preferred">
		<description>Backgammon, Acey-Deucey (USA)</description>
		<rom name="Videocart-11: Backgammon, Acey-Deucey (USA) (En) (1977) (Pub Fairlight).bin" romId="274579" ssRomId="168369" sha1="9AC23DF58C95BDBE68E3A0D0A477F07CD4E951D0" md5="D89B48AE8C906488CAAC2B2AE1D63D88" crc="A1731B52" size="2048" />
		<datafileSource datafileName="Fairchild - Channel F.rdb" gameName="Backgammon, Acey-Deucey (USA)" modifiedAt="2021-10-25 14:55:02" />
		<datafileSource datafileName="ScreenScraper" gameName="Videocart-11: Backgammon, Acey-Deucey (USA) (1977) (Dev Fairlight) (Pub Fairlight)" developer="Fairlight" publisher="Fairlight" modifiedAt="2021-10-25 14:55:18" />
		<datafileSource datafileName="libretro" gameName="Backgammon, Acey-Deucey (USA)" modifiedAt="2021-10-25 15:23:39" />
		<datafileSource datafileName="LaunchBox" gameName="Videocart-11: Backgammon, Acey-Deucey (USA) (1977) (Dev Fairchild Semiconductor) (Pub Fairchild Semiconductor)" developer="Fairchild Semiconductor" publisher="Fairchild Semiconductor" modifiedAt="2021-10-25 15:31:12" />
	</game>
	<game gameId="66000003" id="45fbd577-75d1-4981-ba2b-9771f5a6571e" name="Videocart-12: Baseball (USA) (En) (1977) (Pub Fairlight)" isAuditedName="true" ssGameId="46504" lboxGameId="29078" addedAt="2021-10-25 14:55:02" modifiedAt="2021-10-25 15:52:49" mystatus="preferred">
		<description>Baseball (USA)</description>
		<rom name="Videocart-12: Baseball (USA) (En) (1977) (Pub Fairlight).bin" romId="274580" ssRomId="168370" sha1="9B0C9BD3E52DA22CA7F2AAB6FBB5F3C24F89EF75" md5="4FA83F734C139963AA02BDBB7A52E500" crc="01129BCD" size="2048" />
		<datafileSource datafileName="Fairchild - Channel F.rdb" gameName="Baseball (USA)" modifiedAt="2021-10-25 14:55:02" />
		<datafileSource datafileName="ScreenScraper" gameName="Videocart-12: Baseball (USA) (1977) (Dev Fairlight) (Pub Fairlight)" developer="Fairlight" publisher="Fairlight" modifiedAt="2021-10-25 14:55:19" />
		<datafileSource datafileName="libretro" gameName="Baseball (USA)" modifiedAt="2021-10-25 15:23:39" />
		<datafileSource datafileName="LaunchBox" gameName="Baseball (USA) (1977) (Dev Fairchild Semiconductor) (Pub Fairchild Semiconductor)" developer="Fairchild Semiconductor" publisher="Fairchild Semiconductor" modifiedAt="2021-10-25 15:31:12" />
	</game>
	<game gameId="66000004" id="7c07b76b-f090-43b3-aa31-65bc0bd095a7" name="Videocart-13: Robot War, Torpedo Alley (USA) (En) (1977) (Pub Fairlight)" isAuditedName="true" ssGameId="46505" lboxGameId="29079" addedAt="2021-10-25 14:55:02" modifiedAt="2021-10-25 15:55:07" mystatus="preferred">
		<description>Robot War, Torpedo Alley (USA)</description>
		<rom name="Videocart-13: Robot War, Torpedo Alley (USA) (En) (1977) (Pub Fairlight).bin" romId="274603" ssRomId="168393" sha1="87F3F9AFCC232D767CF6A5040C88B31283F76199" md5="3783B6AC359E21B99CFA17773AA811C6" crc="38241E4F" size="2048" />
		<datafileSource datafileName="Fairchild - Channel F.rdb" gameName="Robot War, Torpedo Alley (USA)" modifiedAt="2021-10-25 14:55:02" />
		<datafileSource datafileName="ScreenScraper" gameName="Videocart-13: Robot War, Torpedo Alley (USA) (1977) (Dev Fairlight) (Pub Fairlight)" developer="Fairlight" publisher="Fairlight" modifiedAt="2021-10-25 14:55:46" />
		<datafileSource datafileName="libretro" gameName="Robot War, Torpedo Alley (USA)" modifiedAt="2021-10-25 15:23:39" />
		<datafileSource datafileName="LaunchBox" gameName="Videocart-13: Robot War, Torpedo Alley (USA) (1978) (Dev Fairchild Semiconductor) (Pub Fairchild Semiconductor)" developer="Fairchild Semiconductor" publisher="Fairchild Semiconductor" modifiedAt="2021-10-25 15:31:12" />
	</game>
	<game gameId="66000005" id="f9d4c633-973e-4380-bdb3-af6755208c56" name="Videocart-14: Sonar Search (USA) (En) (1977) (Pub Fairlight)" isAuditedName="true" ssGameId="46506" lboxGameId="35178" addedAt="2021-10-25 14:55:02" modifiedAt="2021-10-25 15:55:22" mystatus="preferred">
		<description>Sonar Search (USA)</description>
		<rom name="Videocart-14: Sonar Search (USA) (En) (1977) (Pub Fairlight).bin" romId="274606" ssRomId="168396" sha1="A15449EEC75382AF6DD71E766CAE1171308D192C" md5="4CB12EDAE37DF23851884B82CA410754" crc="DBDC56BF" size="2048" />
		<datafileSource datafileName="Fairchild - Channel F.rdb" gameName="Sonar Search (USA)" modifiedAt="2021-10-25 14:55:02" />
		<datafileSource datafileName="ScreenScraper" gameName="Videocart-14: Sonar Search (USA) (1977) (Dev Fairlight) (Pub Fairlight)" developer="Fairlight" publisher="Fairlight" modifiedAt="2021-10-25 14:55:50" />
		<datafileSource datafileName="libretro" gameName="Sonar Search (USA)" modifiedAt="2021-10-25 15:23:39" />
		<datafileSource datafileName="LaunchBox" gameName="Sonar Search (USA) (1978) (Dev Fairchild Camera and Instrument Corp.) (Pub Fairchild Camera and Instrument Corp.)" developer="Fairchild Camera and Instrument Corp." publisher="Fairchild Camera and Instrument Corp." modifiedAt="2021-10-25 15:31:12" />
	</game>
	<game gameId="66000006" id="7450077a-f41f-4e07-9dec-ebe5a90e7521" name="Videocart-15: Memory Match (USA) (En) (1978) (Pub Fairlight)" isAuditedName="true" ssGameId="46507" lboxGameId="35179" addedAt="2021-10-25 14:55:02" modifiedAt="2021-10-25 15:54:48" mystatus="preferred">
		<description>Memory Match 1 &amp; 2 (USA)</description>
		<rom name="Videocart-15: Memory Match (USA) (En) (1978) (Pub Fairlight).bin" romId="274596" ssRomId="168386" sha1="E46406119020C85002513B1C01352F76DCD604A4" md5="2B3CA549E27579E4519A765FD8F52D0F" crc="104B5E18" size="2048" />
		<datafileSource datafileName="Fairchild - Channel F.rdb" gameName="Memory Match 1 &amp; 2 (USA)" modifiedAt="2021-10-25 14:55:02" />
		<datafileSource datafileName="ScreenScraper" gameName="Videocart-15: Memory Match (USA) (1978) (Dev Fairlight) (Pub Fairlight)" developer="Fairlight" publisher="Fairlight" modifiedAt="2021-10-25 14:55:38" />
		<datafileSource datafileName="libretro" gameName="Memory Match 1 &amp; 2 (USA)" modifiedAt="2021-10-25 15:23:39" />
		<datafileSource datafileName="LaunchBox" gameName="Videocart-15: Memory Match (USA) (1978) (Dev Fairchild Camera and Instrument Corp.) (Pub Fairchild Camera and Instrument Corp.)" developer="Fairchild Camera and Instrument Corp." publisher="Fairchild Camera and Instrument Corp." modifiedAt="2021-10-25 15:31:12" />
	</game>
	<game gameId="66000007" id="c9845eeb-92fd-43e9-918f-f3d5315800e7" name="Videocart-16: Dodge-It (USA) (En) (1978) (Pub Fairlight)" isAuditedName="true" ssGameId="46508" lboxGameId="35180" addedAt="2021-10-25 14:55:02" modifiedAt="2021-10-25 15:53:35" mystatus="preferred">
		<description>Dodge It (USA)</description>
		<rom name="Videocart-16: Dodge-It (USA) (En) (1978) (Pub Fairlight).bin" romId="274587" ssRomId="168377" sha1="54FDAB06A07F84D073858F56A054A59EC0B1142E" md5="6FFEDAED3C5CD8BA74D98901849CC451" crc="E3C1811C" size="2048" />
		<datafileSource datafileName="Fairchild - Channel F.rdb" gameName="Dodge It (USA)" modifiedAt="2021-10-25 14:55:02" />
		<datafileSource datafileName="ScreenScraper" gameName="Videocart-16: Dodge-It (USA) (1978) (Dev Fairlight) (Pub Fairlight)" developer="Fairlight" publisher="Fairlight" modifiedAt="2021-10-25 14:55:28" />
		<datafileSource datafileName="libretro" gameName="Dodge It (USA)" modifiedAt="2021-10-25 15:23:39" />
		<datafileSource datafileName="LaunchBox" gameName="Dodge It (USA) (1978) (Dev Fairchild Camera and Instrument Corp.) (Pub Fairchild Camera and Instrument Corp.)" developer="Fairchild Camera and Instrument Corp." publisher="Fairchild Camera and Instrument Corp." modifiedAt="2021-10-25 15:31:12" />
	</game>
	<game gameId="66000008" id="1674b3b5-5c3e-4da2-85ea-fa40c5f1e957" name="Videocart-17: Pinball Challenge (USA) (En) (1978) (Pub Fairlight)" isAuditedName="true" ssGameId="46509" lboxGameId="35181" addedAt="2021-10-25 14:55:02" modifiedAt="2021-10-25 15:54:53" mystatus="preferred">
		<description>Pinball Challenge (USA)</description>
		<rom name="Videocart-17: Pinball Challenge (USA) (En) (1978) (Pub Fairlight).bin" romId="274600" ssRomId="168389" sha1="9267D85982414AF753172E4C9998863463C32C99" md5="E90339B7068C6227D54F3C0CA637E017" crc="C610B330" size="2048" />
		<datafileSource datafileName="Fairchild - Channel F.rdb" gameName="Pinball Challenge (USA)" modifiedAt="2021-10-25 14:55:02" />
		<datafileSource datafileName="ScreenScraper" gameName="Videocart-17: Pinball Challenge (USA) (1978) (Dev Fairlight) (Pub Fairlight)" developer="Fairlight" publisher="Fairlight" modifiedAt="2021-10-25 14:55:41" />
		<datafileSource datafileName="libretro" gameName="Pinball Challenge (USA)" modifiedAt="2021-10-25 15:23:39" />
		<datafileSource datafileName="LaunchBox" gameName="Pinball Challenge (USA) (1978)" modifiedAt="2021-10-25 15:31:12" />
	</game>
	<game gameId="66000008" id="f5a8f2dd-c61c-43a2-a7e6-03224af01a26" name="Videocart-17: Pinball Challenge (USA) (En) (1978) (Pub Fairlight) [a 1]" isAuditedName="true" ssGameId="46509" lboxGameId="35181" addedAt="2021-10-25 14:55:02" modifiedAt="2021-10-25 15:57:01" mystatus="ignored">
		<description>Pinball Challenge (USA) [a 1]</description>
		<rom name="Videocart-17: Pinball Challenge (USA) (En) (1978) (Pub Fairlight) [a 1].bin" romId="274599" ssRomId="168390" sha1="CC69FEB8243E6FCE3E6317BF9EA82D70A85EAE1C" md5="5CBCDA1C44F0DAD02B0DFE209B6325D5" crc="7CADF0FD" size="2048" />
		<datafileSource datafileName="Fairchild - Channel F.rdb" gameName="Pinball Challenge (USA) [a 1]" modifiedAt="2021-10-25 14:55:02" />
		<datafileSource datafileName="ScreenScraper" gameName="Videocart-17: Pinball Challenge (USA) (1978) (Dev Fairlight) (Pub Fairlight) [a]" developer="Fairlight" publisher="Fairlight" modifiedAt="2021-10-25 14:55:42" />
		<datafileSource datafileName="libretro" gameName="Pinball Challenge (USA) (Alt 1)" modifiedAt="2021-10-25 15:23:39" />
		<datafileSource datafileName="LaunchBox" gameName="Pinball Challenge (USA) (1978)" modifiedAt="2021-10-25 15:31:12" />
	</game>
	<game gameId="66000009" id="1a7855e3-88ec-44bf-96b7-8cc7f1414718" name="Videocart-18: Hangman (USA) (En) (1978) (Pub Fairlight)" isAuditedName="true" ssGameId="46510" lboxGameId="35182" addedAt="2021-10-25 14:55:02" modifiedAt="2021-10-25 15:54:02" mystatus="preferred">
		<description>Hangman (USA)</description>
		<rom name="Videocart-18: Hangman (USA) (En) (1978) (Pub Fairlight).bin" romId="274590" ssRomId="168380" sha1="19166D49DEC273CAE1F2DBAC983B130D282ED231" md5="0124CD0B61DF5502AABD59029CCB6D5A" crc="9238D6CE" size="3072" />
		<datafileSource datafileName="Fairchild - Channel F.rdb" gameName="Hangman (USA)" modifiedAt="2021-10-25 14:55:02" />
		<datafileSource datafileName="ScreenScraper" gameName="Videocart-18: Hangman (USA) (1978) (Dev Fairlight) (Pub Fairlight)" developer="Fairlight" publisher="Fairlight" modifiedAt="2021-10-25 14:55:31" />
		<datafileSource datafileName="libretro" gameName="Hangman (USA)" modifiedAt="2021-10-25 15:23:39" />
		<datafileSource datafileName="LaunchBox" gameName="Hangman (USA) (1978) (Dev Fairchild Camera and Instrument Corp.) (Pub Fairchild Camera and Instrument Corp.)" developer="Fairchild Camera and Instrument Corp." publisher="Fairchild Camera and Instrument Corp." modifiedAt="2021-10-25 15:31:12" />
	</game>
	<game gameId="66000010" id="838622d2-45c9-42c3-84d3-ecd9581ed20d" name="Videocart-19: Checkers (USA) (En) (1980) (Dev Fairlight) (Pub Zircon Software)" isAuditedName="true" ssGameId="46511" lboxGameId="35183" addedAt="2021-10-25 14:55:02" modifiedAt="2021-10-25 15:53:06" mystatus="preferred">
		<description>Checkers (USA)</description>
		<rom name="Videocart-19: Checkers (USA) (En) (1980) (Dev Fairlight) (Pub Zircon Software).bin" romId="274583" ssRomId="168373" sha1="2683B330DC2350341A51F1E3BDF75922BB425A9E" md5="35D61D40EF7EC337CBA092AABAC74DBD" crc="FDAE7044" size="2048" />
		<datafileSource datafileName="Fairchild - Channel F.rdb" gameName="Checkers (USA)" modifiedAt="2021-10-25 14:55:02" />
		<datafileSource datafileName="ScreenScraper" gameName="Videocart-19: Checkers (USA) (1980) (Dev Fairlight) (Pub Zircon Software)" developer="Fairlight" publisher="Zircon Software" modifiedAt="2021-10-25 14:55:23" />
		<datafileSource datafileName="libretro" gameName="Checkers (USA)" modifiedAt="2021-10-25 15:23:39" />
		<datafileSource datafileName="LaunchBox" gameName="Checkers (USA) (1980) (Dev Fairchild Camera and Instrument Corp.) (Pub Zircon International, Inc.)" developer="Fairchild Camera and Instrument Corp." publisher="Zircon International, Inc." modifiedAt="2021-10-25 15:31:12" />
	</game>
	<game gameId="66000011" id="34de2278-ece7-4b9a-8d22-7482c6d8627a" name="Videocart-1: Tic-Tac-Toe, Shooting Gallery, Doodle, Quadra-doodle (USA) (En) (1976) (Pub Fairlight)" isAuditedName="true" ssGameId="46512" lboxGameId="23571" addedAt="2021-10-25 14:55:02" modifiedAt="2021-10-25 16:23:08" mystatus="preferred">
		<description>Tic-Tac-Toe, Shooting Gallery, Doodle, Quadra-Doodle (USA)</description>
		<rom name="Videocart-1: Tic-Tac-Toe, Shooting Gallery, Doodle, Quadra-doodle (USA) (En) (1976) (Pub Fairlight).bin" romId="274609" ssRomId="168399" sha1="8EDFB668B3EB759F8597FB13B1AEAF43AAF53680" md5="7E5C26A6D1F9A90C68669A9800BA522D" crc="FF4768B0" size="2048" />
		<datafileSource datafileName="Fairchild - Channel F.rdb" gameName="Tic-Tac-Toe, Shooting Gallery, Doodle, Quadra-Doodle (USA)" modifiedAt="2021-10-25 14:55:02" />
		<datafileSource datafileName="ScreenScraper" gameName="Videocart-1: Tic-tac-toe, Shooting Gallery, Doodle, Quadra-doodle (USA) (1976) (Dev Fairlight) (Pub Fairlight)" developer="Fairlight" publisher="Fairlight" modifiedAt="2021-10-25 14:55:54" />
		<datafileSource datafileName="libretro" gameName="Tic-Tac-Toe, Shooting Gallery, Doodle, Quadra-Doodle (USA)" modifiedAt="2021-10-25 15:23:39" />
		<datafileSource datafileName="LaunchBox" gameName="Videocart-1: Tic-Tac-Toe &amp; Shooting Gallery &amp; Doodle &amp; Quadra-Doodle (USA) (1976) (Dev Fairchild Semiconductor) (Pub Fairchild Semiconductor)" developer="Fairchild Semiconductor" publisher="Fairchild Semiconductor" modifiedAt="2021-10-25 15:31:12" />
	</game>
	<game gameId="66000029" id="c121fe89-ac08-48f1-ad37-c4ad432006b1" name="Videocart-20: Schach (Germany) (En) (1979) (Pub SABA)" isAuditedName="true" ssGameId="46536" lboxGameId="133385" addedAt="2021-10-25 14:55:02" modifiedAt="2021-10-25 16:04:50" mystatus="preferred">
		<description>Videocart-20: Schach (Germany) (En) (1979) (Pub SABA)</description>
		<rom name="Videocart-20: Schach (Germany) (En) (1979) (Pub SABA).bin" romId="274604" ssRomId="168394" sha1="CBBAA8522FEE16A0CC13ED3140D41E22919DA24B" md5="5568205F926333914DEDC8EF8BF16AF2" crc="04FB6DCE" size="6144" />
		<datafileSource datafileName="Fairchild - Channel F.rdb" gameName="Schach (Germany)" modifiedAt="2021-10-25 14:55:02" />
		<datafileSource datafileName="ScreenScraper" gameName="Videocart-20: Schach (Germany) (Dev SABA) (Pub SABA)" developer="SABA" publisher="SABA" modifiedAt="2021-10-25 14:55:46" />
		<datafileSource datafileName="libretro" gameName="Schach (Germany)" modifiedAt="2021-10-25 15:23:39" />
		<datafileSource datafileName="LaunchBox" gameName="Schach (Germany) (1979) (Dev SABA) (Pub SABA)" developer="SABA" publisher="SABA" modifiedAt="2021-10-25 15:31:12" />
	</game>
	<game gameId="66000012" id="4882dae1-c172-4ee5-9618-f930674af9cf" name="Videocart-20: Video Whizball (USA) (En) (1978) (Pub Fairlight)" isAuditedName="true" ssGameId="46513" lboxGameId="35184" addedAt="2021-10-25 14:55:02" modifiedAt="2021-10-25 15:56:01" mystatus="preferred">
		<description>Video Whizball (USA)</description>
		<rom name="Videocart-20: Video Whizball (USA) (En) (1978) (Pub Fairlight).bin" romId="274611" ssRomId="168401" sha1="61BABB950EBC0B0ACAB29ACF5DCBECC60DCD70A3" md5="90A9B3952568F91502A7088BFB0AE07E" crc="65FDFE49" size="3072" />
		<datafileSource datafileName="Fairchild - Channel F.rdb" gameName="Video Whizball (USA)" modifiedAt="2021-10-25 14:55:02" />
		<datafileSource datafileName="ScreenScraper" gameName="Videocart-20: Video Whizball (USA) (1978) (Dev Fairlight) (Pub Fairlight)" developer="Fairlight" publisher="Fairlight" modifiedAt="2021-10-25 14:55:57" />
		<datafileSource datafileName="libretro" gameName="Video Whizball (USA)" modifiedAt="2021-10-25 15:23:39" />
		<datafileSource datafileName="LaunchBox" gameName="Video Whizball (USA) (1978) (Dev Fairchild Camera and Instrument Corp.) (Pub Fairchild Camera and Instrument Corp.)" developer="Fairchild Camera and Instrument Corp." publisher="Fairchild Camera and Instrument Corp." modifiedAt="2021-10-25 15:31:12" />
	</game>
	<game gameId="66000013" id="aa0c6c6b-7748-40e3-8a14-be2f8689bff9" name="Videocart-21: Bowling (USA) (En) (1978) (Pub Fairlight)" isAuditedName="true" ssGameId="46514" lboxGameId="35185" addedAt="2021-10-25 14:55:02" modifiedAt="2021-10-25 15:52:56" mystatus="preferred">
		<description>Bowling (USA)</description>
		<rom name="Videocart-21: Bowling (USA) (En) (1978) (Pub Fairlight).bin" romId="274581" ssRomId="168371" sha1="82D49201EE82E8CBA6A907ACA80969796A84D7F4" md5="25E231E7A464A32B4715BFB47AF89240" crc="94322C79" size="2048" />
		<datafileSource datafileName="Fairchild - Channel F.rdb" gameName="Bowling (USA)" modifiedAt="2021-10-25 14:55:02" />
		<datafileSource datafileName="ScreenScraper" gameName="Videocart-21: Bowling (USA) (1978) (Dev Fairlight) (Pub Fairlight)" developer="Fairlight" publisher="Fairlight" modifiedAt="2021-10-25 14:55:20" />
		<datafileSource datafileName="libretro" gameName="Bowling (USA)" modifiedAt="2021-10-25 15:23:39" />
		<datafileSource datafileName="LaunchBox" gameName="Bowling (USA) (1978) (Dev Fairchild Camera and Instrument Corp.) (Pub Fairchild Camera and Instrument Corp.)" developer="Fairchild Camera and Instrument Corp." publisher="Fairchild Camera and Instrument Corp." modifiedAt="2021-10-25 15:31:12" />
	</game>
	<game gameId="66000014" id="ab590f5e-32b5-410a-bdc1-54f02dfc3841" name="Videocart-22: Slot Machine (USA) (En) (1980) (Dev Fairlight) (Pub Zircon Software)" isAuditedName="true" ssGameId="46515" lboxGameId="35186" addedAt="2021-10-25 14:55:02" modifiedAt="2021-10-25 15:55:18" mystatus="preferred">
		<description>Slot Machine (USA)</description>
		<rom name="Videocart-22: Slot Machine (USA) (En) (1980) (Dev Fairlight) (Pub Zircon Software).bin" romId="274605" ssRomId="168395" sha1="97E12DBA298460CE466509E9AEFB82FE2503EF6F" md5="DFB66EE145FAB65062FDEADAFC8DC34C" crc="B7EABD08" size="2048" />
		<datafileSource datafileName="Fairchild - Channel F.rdb" gameName="Slot Machine (USA)" modifiedAt="2021-10-25 14:55:02" />
		<datafileSource datafileName="ScreenScraper" gameName="Videocart-22: Slot Machine (USA) (1980) (Dev Fairlight) (Pub Zircon Software)" developer="Fairlight" publisher="Zircon Software" modifiedAt="2021-10-25 14:55:49" />
		<datafileSource datafileName="libretro" gameName="Slot Machine (USA)" modifiedAt="2021-10-25 15:23:39" />
		<datafileSource datafileName="LaunchBox" gameName="Slot Machine (USA) (1980) (Dev Fairchild Camera and Instrument Corp.) (Pub Zircon International, Inc.)" developer="Fairchild Camera and Instrument Corp." publisher="Zircon International, Inc." modifiedAt="2021-10-25 15:31:12" />
	</game>
	<game gameId="66000015" id="31acf2b4-54b4-43e9-b94e-1b3582a9d8c6" name="Videocart-23: Galactic Space Wars, Lunar Lander (USA) (En) (1980) (Dev Fairlight) (Pub Zircon Software)" isAuditedName="true" ssGameId="46516" lboxGameId="35187" addedAt="2021-10-25 14:55:02" modifiedAt="2021-10-25 15:53:57" mystatus="preferred">
		<description>Galactic Space Wars, Lunar Lander (USA)</description>
		<rom name="Videocart-23: Galactic Space Wars, Lunar Lander (USA) (En) (1980) (Dev Fairlight) (Pub Zircon Software).bin" romId="274589" ssRomId="168379" sha1="FC3CADC90D73CE7E3B32B5C9A855D621E79C592A" md5="9E0711B140E22729687DB1E1354980AB" crc="C8EF3410" size="2048" />
		<datafileSource datafileName="Fairchild - Channel F.rdb" gameName="Galactic Space Wars, Lunar Lander (USA)" modifiedAt="2021-10-25 14:55:02" />
		<datafileSource datafileName="ScreenScraper" gameName="Videocart-23: Galactic Space Wars, Lunar Lander (USA) (1980) (Dev Fairlight) (Pub Zircon Software)" developer="Fairlight" publisher="Zircon Software" modifiedAt="2021-10-25 14:55:30" />
		<datafileSource datafileName="libretro" gameName="Galactic Space Wars, Lunar Lander (USA)" modifiedAt="2021-10-25 15:23:39" />
		<datafileSource datafileName="LaunchBox" gameName="Videocart-23: Galactic Space Wars (USA) (1980) (Dev Fairchild Camera and Instrument Corp.) (Pub Zircon International, Inc.)" developer="Fairchild Camera and Instrument Corp." publisher="Zircon International, Inc." modifiedAt="2021-10-25 15:31:12" />
	</game>
	<game gameId="66000016" id="ef584888-f01c-4eb3-928e-7c76142c101d" name="Videocart-24: Pro Football (USA) (En) (1980) (Dev Fairlight) (Pub Zircon Software)" isAuditedName="true" ssGameId="46517" lboxGameId="35188" addedAt="2021-10-25 14:55:02" modifiedAt="2021-10-25 15:54:59" mystatus="preferred">
		<description>Pro Football (USA)</description>
		<rom name="Videocart-24: Pro Football (USA) (En) (1980) (Dev Fairlight) (Pub Zircon Software).bin" romId="274601" ssRomId="168391" sha1="9BE97CACE9B99F15A373BD95F3996034D633FFF5" md5="9A894D745356A050F95410983C3BC54A" crc="A1AE99BE" size="4096" />
		<datafileSource datafileName="Fairchild - Channel F.rdb" gameName="Pro Football (USA)" modifiedAt="2021-10-25 14:55:02" />
		<datafileSource datafileName="ScreenScraper" gameName="Videocart-24: Pro Football (USA) (1980) (Dev Fairlight) (Pub Zircon Software)" developer="Fairlight" publisher="Zircon Software" modifiedAt="2021-10-25 14:55:43" />
		<datafileSource datafileName="libretro" gameName="Pro Football (USA)" modifiedAt="2021-10-25 15:23:39" />
		<datafileSource datafileName="LaunchBox" gameName="Pro Football (USA) (1980) (Dev Fairchild Camera and Instrument Corp.) (Pub Zircon International, Inc.)" developer="Fairchild Camera and Instrument Corp." publisher="Zircon International, Inc." modifiedAt="2021-10-25 15:31:12" />
	</game>
	<game gameId="66000017" id="ec4e22d5-3df6-4c8f-a803-fdfb27b326d2" name="Videocart-25: Casino Poker (USA) (En) (1981) (Dev Fairlight) (Pub Zircon Software)" isAuditedName="true" ssGameId="46518" lboxGameId="127464" addedAt="2021-10-25 14:55:02" modifiedAt="2021-10-25 15:56:22" mystatus="preferred">
		<description>Casino Poker (USA)</description>
		<tags>casino</tags>
		<rom name="Videocart-25: Casino Poker (USA) (En) (1981) (Dev Fairlight) (Pub Zircon Software).bin" romId="274582" ssRomId="168372" sha1="4540B1CFCA461D6EBA26754C34090AA74822A4BD" md5="BB7F7BBBE21F142591CDCAFA98D7F6E4" crc="5AA30C12" size="4096" />
		<datafileSource datafileName="Fairchild - Channel F.rdb" gameName="Casino Poker (USA)" modifiedAt="2021-10-25 14:55:02" />
		<datafileSource datafileName="ScreenScraper" gameName="Videocart-25: Casino Poker (USA) (1981) (Dev Fairlight) (Pub Zircon Software)" developer="Fairlight" publisher="Zircon Software" modifiedAt="2021-10-25 14:55:22" />
		<datafileSource datafileName="libretro" gameName="Casino Poker (USA)" modifiedAt="2021-10-25 15:23:39" />
		<datafileSource datafileName="LaunchBox" gameName="Casino Poker (USA) (1981) (Dev Fairchild Camera and Instrument Corp.) (Pub Zircon International, Inc.)" developer="Fairchild Camera and Instrument Corp." publisher="Zircon International, Inc." modifiedAt="2021-10-25 15:31:12" />
	</game>
	<game gameId="66000018" id="1b2bcbd1-fc3f-4898-899a-6c699efc9a53" name="Videocart-26: Alien Invasion (USA) (En) (1981) (Dev Fairlight) (Pub Zircon Software)" isAuditedName="true" ssGameId="46519" lboxGameId="105893" addedAt="2021-10-25 14:55:02" modifiedAt="2021-10-25 15:52:26" mystatus="preferred">
		<description>Alien Invasion (USA)</description>
		<rom name="Videocart-26: Alien Invasion (USA) (En) (1981) (Dev Fairlight) (Pub Zircon Software).bin" romId="274578" ssRomId="168368" sha1="1837E95E6631687FC6D008207E56A31705D55CDF" md5="F7BF7D55A7660FFA80D08AD1BA903FF7" crc="85E00865" size="4096" />
		<datafileSource datafileName="Fairchild - Channel F.rdb" gameName="Alien Invasion (USA)" modifiedAt="2021-10-25 14:55:02" />
		<datafileSource datafileName="ScreenScraper" gameName="Videocart-26: Alien Invasion (USA) (1981) (Dev Fairlight) (Pub Zircon Software)" developer="Fairlight" publisher="Zircon Software" modifiedAt="2021-10-25 14:55:17" />
		<datafileSource datafileName="libretro" gameName="Alien Invasion (USA)" modifiedAt="2021-10-25 15:23:39" />
		<datafileSource datafileName="LaunchBox" gameName="Alien Invasion (USA) (1981) (Dev Fairchild Camera and Instrument Corp.) (Pub Zircon International, Inc.)" developer="Fairchild Camera and Instrument Corp." publisher="Zircon International, Inc." modifiedAt="2021-10-25 15:31:12" />
	</game>
	<game gameId="66000019" id="62f87230-5893-441e-b005-89c9fd8d8a20" name="Videocart-2: Desert Fox, Shooting Gallery (USA) (En) (1976) (Pub Fairlight)" isAuditedName="true" ssGameId="46520" lboxGameId="23578" addedAt="2021-10-25 14:55:02" modifiedAt="2021-10-25 15:53:27" mystatus="preferred">
		<description>Desert Fox, Shooting Gallery (USA)</description>
		<rom name="Videocart-2: Desert Fox, Shooting Gallery (USA) (En) (1976) (Pub Fairlight).bin" romId="274586" ssRomId="168376" sha1="3440928903F39354E1358018CEBF12A00C8DFF77" md5="4F11F13CBCA685CB20E888F87B3B1586" crc="1570934B" size="2048" />
		<datafileSource datafileName="Fairchild - Channel F.rdb" gameName="Desert Fox, Shooting Gallery (USA)" modifiedAt="2021-10-25 14:55:02" />
		<datafileSource datafileName="ScreenScraper" gameName="Videocart-2: Desert Fox, Shooting Gallery (USA) (1976) (Dev Fairlight) (Pub Fairlight)" developer="Fairlight" publisher="Fairlight" modifiedAt="2021-10-25 14:55:26" />
		<datafileSource datafileName="libretro" gameName="Desert Fox, Shooting Gallery (USA)" modifiedAt="2021-10-25 15:23:39" />
		<datafileSource datafileName="LaunchBox" gameName="Videocart-2: Desert Fox &amp; Shooting Gallery (USA) (1976) (Dev Fairchild Semiconductor) (Pub Fairchild Semiconductor)" developer="Fairchild Semiconductor" publisher="Fairchild Semiconductor" modifiedAt="2021-10-25 15:31:12" />
	</game>
	<game gameId="66000020" id="2e838ce9-27f9-42c9-abd5-1f6b6b61ac01" name="Videocart-3: Video Blackjack (USA) (En) (1976) (Pub Fairlight)" isAuditedName="true" ssGameId="46521" lboxGameId="23582" addedAt="2021-10-25 14:55:02" modifiedAt="2021-10-25 15:55:52" mystatus="preferred">
		<description>Video Blackjack (USA)</description>
		<rom name="Videocart-3: Video Blackjack (USA) (En) (1976) (Pub Fairlight).bin" romId="274610" ssRomId="168400" sha1="86579196567C9686009AD271263269181496A9C7" md5="B074C867F235FB69CED96C6916673B45" crc="E98D4456" size="2048" />
		<datafileSource datafileName="Fairchild - Channel F.rdb" gameName="Video Blackjack (USA)" modifiedAt="2021-10-25 14:55:02" />
		<datafileSource datafileName="ScreenScraper" gameName="Videocart-3: Video Blackjack (USA) (1976) (Dev Fairlight) (Pub Fairlight)" developer="Fairlight" publisher="Fairlight" modifiedAt="2021-10-25 14:55:56" />
		<datafileSource datafileName="libretro" gameName="Video Blackjack (USA)" modifiedAt="2021-10-25 15:23:39" />
		<datafileSource datafileName="LaunchBox" gameName="Video Blackjack (USA) (1976) (Dev Fairchild Semiconductor) (Pub Fairchild Semiconductor)" developer="Fairchild Semiconductor" publisher="Fairchild Semiconductor" modifiedAt="2021-10-25 15:31:12" />
	</game>
	<game gameId="66000021" id="f5a0ab24-4ca2-4a55-bbb0-6ce49ecc1a23" name="Videocart-4: Spitfire (USA) (En) (1977) (Pub Fairlight)" isAuditedName="true" ssGameId="46522" lboxGameId="23588" addedAt="2021-10-25 14:55:02" modifiedAt="2021-10-25 15:55:37" mystatus="preferred">
		<description>Spitfire (USA)</description>
		<rom name="Videocart-4: Spitfire (USA) (En) (1977) (Pub Fairlight).bin" romId="274608" ssRomId="168398" sha1="9AF18E7FA3B2D040F33CBE2286392CE5FE31D0DF" md5="1B409FE1154584F4D1AB76B344A73D99" crc="5357C5F6" size="2048" />
		<datafileSource datafileName="Fairchild - Channel F.rdb" gameName="Spitfire (USA)" modifiedAt="2021-10-25 14:55:02" />
		<datafileSource datafileName="ScreenScraper" gameName="Videocart-4: Spitfire (USA) (1977) (Dev Fairlight) (Pub Fairlight)" developer="Fairlight" publisher="Fairlight" modifiedAt="2021-10-25 14:55:53" />
		<datafileSource datafileName="libretro" gameName="Spitfire (USA)" modifiedAt="2021-10-25 15:23:39" />
		<datafileSource datafileName="LaunchBox" gameName="Spitfire (USA) (1977) (Dev Fairchild Camera and Instrument Corp.) (Pub Fairchild Camera and Instrument Corp.)" developer="Fairchild Camera and Instrument Corp." publisher="Fairchild Camera and Instrument Corp." modifiedAt="2021-10-25 15:31:12" />
	</game>
	<game gameId="66000022" id="8ce76415-62b1-4235-af05-12a3e0f4daca" name="Videocart-5: Space War (USA) (En) (1977) (Pub Fairlight)" isAuditedName="true" ssGameId="46523" lboxGameId="23589" addedAt="2021-10-25 14:55:02" modifiedAt="2021-10-25 15:55:30" mystatus="preferred">
		<description>Space War (USA)</description>
		<rom name="Videocart-5: Space War (USA) (En) (1977) (Pub Fairlight).bin" romId="274607" ssRomId="168397" sha1="C1D83B1E89D11465456BD5829A85DB06C4EF322F" md5="32CCA8FF09041A39251D7AADE21EE22F" crc="22EF49E8" size="2048" />
		<datafileSource datafileName="Fairchild - Channel F.rdb" gameName="Space War (USA)" modifiedAt="2021-10-25 14:55:02" />
		<datafileSource datafileName="ScreenScraper" gameName="Videocart-5: Space War (USA) (1977) (Dev Fairlight) (Pub Fairlight)" developer="Fairlight" publisher="Fairlight" modifiedAt="2021-10-25 14:55:51" />
		<datafileSource datafileName="libretro" gameName="Space War (USA)" modifiedAt="2021-10-25 15:23:39" />
		<datafileSource datafileName="LaunchBox" gameName="Space War (USA) (1977) (Dev Fairchild Camera and Instrument Corp.) (Pub Fairchild Camera and Instrument Corp.)" developer="Fairchild Camera and Instrument Corp." publisher="Fairchild Camera and Instrument Corp." modifiedAt="2021-10-25 15:31:12" />
	</game>
	<game gameId="66000023" id="dd5b41ac-9ec9-4710-aa98-a27168c10ff6" name="Videocart-6: Math Quiz I (USA) (En) (1977) (Pub Fairlight)" isAuditedName="true" ssGameId="46524" lboxGameId="23590" addedAt="2021-10-25 14:55:02" modifiedAt="2021-10-25 15:54:20" mystatus="preferred">
		<description>Math Quiz I - Addition + Subtraction (USA)</description>
		<rom name="Videocart-6: Math Quiz I (USA) (En) (1977) (Pub Fairlight).bin" romId="274592" ssRomId="168382" sha1="F0BFDC8F6BEED2EF54ADD820C5E164005D2D1D25" md5="A8E6103FCAE4D0F9E14D9EDCFC3FC493" crc="BB4C24A2" size="2048" />
		<datafileSource datafileName="Fairchild - Channel F.rdb" gameName="Math Quiz I - Addition + Subtraction (USA)" modifiedAt="2021-10-25 14:55:02" />
		<datafileSource datafileName="ScreenScraper" gameName="Videocart-6: Math Quiz I (USA) (1977) (Dev Fairlight) (Pub Fairlight)" developer="Fairlight" publisher="Fairlight" modifiedAt="2021-10-25 14:55:33" />
		<datafileSource datafileName="libretro" gameName="Math Quiz I - Addition + Subtraction (USA)" modifiedAt="2021-10-25 15:23:39" />
		<datafileSource datafileName="LaunchBox" gameName="Videocart-6: Math Quiz I  (Addition &amp; Subtraction) (USA) (1977) (Dev Fairchild Camera and Instrument Corp.) (Pub Fairchild Camera and Instrument Corp.)" developer="Fairchild Camera and Instrument Corp." publisher="Fairchild Camera and Instrument Corp." modifiedAt="2021-10-25 15:31:12" />
	</game>
	<game gameId="66000024" id="a4b298a0-3070-429f-ae86-9e25d1ae8d88" name="Videocart-7: Math Quiz II (USA) (En) (1977) (Pub Fairlight)" isAuditedName="true" ssGameId="46525" lboxGameId="23591" addedAt="2021-10-25 14:55:02" modifiedAt="2021-10-25 15:54:25" mystatus="preferred">
		<description>Math Quiz II - Multiplication + Division (USA)</description>
		<rom name="Videocart-7: Math Quiz II (USA) (En) (1977) (Pub Fairlight).bin" romId="274593" ssRomId="168383" sha1="4C643E00F32629C066E778BE92F37E3F7BFD1AD6" md5="86B77EAFDF7B806E19E01724987E384F" crc="4AA7EA97" size="2048" />
		<datafileSource datafileName="Fairchild - Channel F.rdb" gameName="Math Quiz II - Multiplication + Division (USA)" modifiedAt="2021-10-25 14:55:02" />
		<datafileSource datafileName="ScreenScraper" gameName="Videocart-7: Math Quiz II (USA) (1977) (Dev Fairlight) (Pub Fairlight)" developer="Fairlight" publisher="Fairlight" modifiedAt="2021-10-25 14:55:34" />
		<datafileSource datafileName="libretro" gameName="Math Quiz II - Multiplication + Division (USA)" modifiedAt="2021-10-25 15:23:39" />
		<datafileSource datafileName="LaunchBox" gameName="Videocart-7: Math Quiz II  (Multiplication &amp; Division) (USA) (1977) (Dev Fairchild Camera and Instrument Corp.) (Pub Fairchild Camera and Instrument Corp.)" developer="Fairchild Camera and Instrument Corp." publisher="Fairchild Camera and Instrument Corp." modifiedAt="2021-10-25 15:31:12" />
	</game>
	<game gameId="66000025" id="72f4900f-1fec-4c60-a082-9387f2df7eb8" name="Videocart-8: Magic Numbers (USA) (En) (1977) (Pub Fairlight)" isAuditedName="true" ssGameId="46526" lboxGameId="29072" addedAt="2021-10-25 14:55:02" modifiedAt="2021-10-25 15:54:13" mystatus="preferred">
		<description>Magic Numbers - Mind Reader + Nim (USA)</description>
		<rom name="Videocart-8: Magic Numbers (USA) (En) (1977) (Pub Fairlight).bin" romId="274591" ssRomId="168381" sha1="4B696A4F8A20F6DCD6A4BA690756D862956515A4" md5="4C10FA5C7316C59EFA241043FC67DFA8" crc="24DA0529" size="2048" />
		<datafileSource datafileName="Fairchild - Channel F.rdb" gameName="Magic Numbers - Mind Reader + Nim (USA)" modifiedAt="2021-10-25 14:55:02" />
		<datafileSource datafileName="ScreenScraper" gameName="Videocart-8: Magic Numbers (USA) (1977) (Dev Fairlight) (Pub Fairlight)" developer="Fairlight" publisher="Fairlight" modifiedAt="2021-10-25 14:55:32" />
		<datafileSource datafileName="libretro" gameName="Magic Numbers - Mind Reader + Nim (USA)" modifiedAt="2021-10-25 15:23:39" />
		<datafileSource datafileName="LaunchBox" gameName="Videocart-8: Magic Numbers (USA) (1977) (Dev Fairchild Camera and Instrument Corp.) (Pub Fairchild Camera and Instrument Corp.)" developer="Fairchild Camera and Instrument Corp." publisher="Fairchild Camera and Instrument Corp." modifiedAt="2021-10-25 15:31:12" />
	</game>
	<game gameId="66000026" id="e9503b31-9b7a-48ec-bbe9-f246360eb6ce" name="Videocart-9: Drag Strip (USA) (En) (1977) (Pub Fairlight)" isAuditedName="true" ssGameId="46527" lboxGameId="29075" addedAt="2021-10-25 14:55:02" modifiedAt="2021-10-25 15:53:48" mystatus="preferred">
		<description>Drag Race (USA)</description>
		<rom name="Videocart-9: Drag Strip (USA) (En) (1977) (Pub Fairlight).bin" romId="274588" ssRomId="168378" sha1="D915C8997F56AE09548498FEECEBF3C3BFCDF6C4" md5="F80AF74B09D058B90E719BB7DFBDD50E" crc="6A64DDA3" size="2048" />
		<datafileSource datafileName="Fairchild - Channel F.rdb" gameName="Drag Race (USA)" modifiedAt="2021-10-25 14:55:02" />
		<datafileSource datafileName="ScreenScraper" gameName="Videocart-9: Drag Strip (USA) (1977) (Dev Fairlight) (Pub Fairlight)" developer="Fairlight" publisher="Fairlight" modifiedAt="2021-10-25 14:55:29" />
		<datafileSource datafileName="libretro" gameName="Drag Race (USA)" modifiedAt="2021-10-25 15:23:39" />
		<datafileSource datafileName="LaunchBox" gameName="Videocart-9: Drag Strip (USA) (1977) (Dev Fairchild Camera and Instrument Corp.) (Pub Fairchild Camera and Instrument Corp.)" developer="Fairchild Camera and Instrument Corp." publisher="Fairchild Camera and Instrument Corp." modifiedAt="2021-10-25 15:31:12" />
	</game>
</retrocenter>
